Subject: Re: regexps

From: Paul Haahr <[email-masked]>
Date: Wed, 9 Dec 1992 01:15:45 -0500

as i remember, the rules in sam for where the selection goes after an
x command that modified data were pretty vague.  the justification that
i came up with for this (which may or may not have anything to do with
the code) was the way in which all modifications which are supposed to
happen under an x// are batched and happen in a second pass.